{
    "info_more_information_faq": "Ulteriori informazioni sono disponibili nel ",
    "info_gateway_not_connected_new": "La rete non è stata trovata...",
    "info_found": " per trovare.",
    "info_information_link": "Documentazione dell'applicazione Phoscon",
    "info_more_information": "Ulteriori informazioni sono disponibili nel",
    "info_gateway_offline_new": "Il gateway non è raggiungibile...",
    "info_gateway_back": "Pagina di accesso",
    "btn_rename": "Rinominare",
    "btn_cancel": "Annulla",
    "text_not_reachable": "Nessun collegamento",
    "header_btn_logout": "Logout",
    "link_help": "Aiuto",
    "link_blinds": "Tende",
    "link_sensors": "Sensori",
    "link_switches": "Interruttori",
    "link_lights": "Luci",
    "text_devices": "Dispositivi",
    "link_wifi": "WiFi",
    "link_gatway": "Gateway",
    "link_app_view": "Vedi",
    "text_settings": "Impostazioni",
    "txt_mainPage": "Pagina principale",
    "info_information_faq_link": "FAQ sul sito web di Phoscon"
}
